<div class="row">
    <div class="col">
        <img [src]="quiz.firstImage.source"
            [alt]="quiz.firstImage.alternative"
            (click)="onImageClick(true)"
            class="image">
    </div>
    <div class="col">
        <img [src]="quiz.secondImage.source"
            [alt]="quiz.secondImage.alternative"
            (click)="onImageClick(false)"
            class="image">
    </div>
</div>
